{{<partials-page}}
  {{$pageTitle}}
    {{#t}}pages.session-timeout.title{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}

  {{$page-content}}
  <h1 class="govuk-heading-l">{{#t}}pages.session-timeout.header1{{/t}}</h1>
  <p class="govuk-body">{{#t}}pages.session-timeout.intro{{/t}}</p>
   <div class="govuk-inset-text">
    {{#t}}pages.session-timeout.intro-1{{/t}}
  </div>

  <a href="{{#t}}pages.session-timeout.startPageUrl{{/t}}" role="button" draggable="false" class="govuk-button govuk-button--start govuk-!-margin-top-2 govuk-!-margin-bottom-8" data-module="govuk-button">
    {{#t}}pages.session-timeout.startAgain{{/t}}
    <svg class="govuk-button__start-icon" xmlns="http://www.w3.org/2000/svg" width="17.5" height="19" viewBox="0 0 33 40" role="presentation" focusable="false">
      <path fill="currentColor" d="M0 0h13l20 20-20 20H0l20-20z"></path>
    </svg>
  </a>
  {{/page-content}}
{{/partials-page}}